source: 'http://tripletwenty.net/wp-content/uploads/2015/09/emblem_podcast-300x300.jpg'
filename: adventure-corp-episode-4
etag: '"b9d3-520158d904e40"'
last-modified: 'Sat, 19 Sep 2015 08:37:05 GMT'
expires: ''
